eval "use Test::Pod::Coverage tests => 7";
if ($@) {
   use Test;
   plan(tests => 1);
   skip("Test::Pod::Coverage required for testing");
}
else {
   pod_coverage_ok("App::PerlShell");
   pod_coverage_ok("App::PerlShell::Config");
   pod_coverage_ok("App::PerlShell::LexPersist");
   pod_coverage_ok("App::PerlShell::ModRefresh");
   pod_coverage_ok("App::PerlShell::AddOn::ShellCommands");
   pod_coverage_ok("App::PerlShell::AddOn::TextCSV");
   pod_coverage_ok("App::PerlShell::AddOn::TextTable");
}
